@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
body {
    font-family: 'Montserrat', sans-serif;
    color: #141414;
    font-size: 14px;
}

.text a,
.blog-text a {
    text-decoration: underline;
}

.text a:hover,
.blog-text a:hover {
    text-decoration: none;
}

.landing-title {
    position: relative;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.page-header {
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .landing-title,
    .page-header {
        margin-bottom: 25px;
    }
}

.break {
    flex-basis: 100%;
    height: 0;
}

.breadcrumb {
    background-color: transparent;
}

a,
a:hover {
    color: #141414;
}

a,
button,
input,
textarea {
    transition: all 0.2s linear;
}

input[type="text"],
input[type="email"] {
    border: 0;
    background-color: #DBDBDB!important;
    border-radius: 70px;
    height: 34px;
    padding: 0 15px;
    font-size: 14px;
    transition: all 0.2s linear;
}

textarea {
    border: 0;
    background-color: #DBDBDB;
    border-radius: 10px;
    padding: 15px;
    font-size: 14px;
    width: 100%;
}

textarea:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}

input[type="text"]::placeholder,
input[type="email"]::placeholder,
textarea::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 34px;
    min-width: 222px;
    border-radius: 90px;
    font-size: 15px;
    font-weight: 600;
}

button,
button:hover,
button:active,
button:focus,
.button,
.button:hover,
.button:active,
.button:focus,
input:hover,
input:focus,
input:active {
    outline: none;
    text-decoration: none;
}

.btn-orange {
    background: #FFD530;
    border-color: #FFD530;
    box-shadow: 0px 0px 21px rgba(255, 213, 48, 0.7);
    color: #141414;
    border: 0;
}

.btn-orange:hover,
.btn-orange:active,
.btn-orange:focus {
    color: #141414;
    box-shadow: 0px 0px 21px rgba(255, 213, 48, 0.7), 0px 0px 12px rgba(255, 213, 48, 0.5);
}

.btn-outline-black {
    color: #141414;
    border: 2px solid #141414;
    background-color: #fff;
}

.btn-outline-black:hover,
.btn-outline-black:active,
.btn-outline-black:focus {
    color: #141414;
    background: #DBDBDB;
}

.btn-outline-while {
    color: #fff;
    border: 2px solid #fff;
    background: transparent;
}

.btn-outline-while:hover,
.btn-outline-while:active,
.btn-outline-while:focus {
    color: #fff;
}

.btn-outline-orange {
    color: #FFD530!important;
    border: 2px solid #FFD530;
    background: transparent;
}

.btn-outline-orange:hover,
.btn-outline-orange:active,
.btn-outline-orange:focus {
    color: #FFD530;
}


/* topbar */

.header__topbar .container,
.header__subbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__topbar .container {
    position: relative;
}

.header__topbar .container .popup-menu {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    display: none;
    background-color: #fff;
    border: 1px solid #141414;
    padding: 25px;
    z-index: 500;
    align-items: flex-start;
    font-weight: 600;
}

.header__topbar .container .popup-menu.active {
    display: flex;
}

.header__topbar .container .popup-menu .menu-close {
    border: 0;
    background: none;
}

.header__topbar .container .popup-menu .subCategory {
    padding-left: 15px;
}

.header__topbar .container .popup-menu .category {
    text-transform: uppercase;
}

.header__topbar .container .popup-menu .category>a {
    padding: 10px 5px;
    display: block;
}

.header__topbar .container .popup-menu .products-block {
    display: none;
}

.header__topbar .container .popup-menu .show-products {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #DBDBDB;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.header__topbar .container .popup-menu .show-products:hover {
    text-decoration: none;
    background-color: #ffeeac;
}

.header__topbar .container .popup-menu .show-products img {
    margin-left: 10px;
}

.header__topbar .container .popup-menu .products-block.active {
    display: block;
}

.header__topbar .container .popup-menu .products-block.active>div {
    padding-bottom: 10px;
}

.mobile-menu {
    display: none;
}

@media (max-width: 767px) {
    .header__topbar .container .popup-menu .products-block {
        padding-left: 35px;
    }
    .header__topbar .container .popup-menu .products-block>div {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;
    }
    .header__topbar .container .popup-menu .show-products img {
        transform: rotate(90deg);
    }
    .mobile-menu {
        display: flex;
        flex-direction: column;
        font-size: 20px;
        font-weight: 600;
        padding-bottom: 25px;
        border-bottom: 1px solid #141414;
    }
    .mobile-menu a {
        display: block;
    }
    .header__topbar .container .popup-menu {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 0;
    }
    .header__topbar .container .popup-menu .inner-block {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .header__topbar .container .popup-menu.active {
        flex-direction: column;
    }
    .header__topbar .container .popup-menu .menu-close {
        padding: 0;
        margin-bottom: 10px;
    }
    .popup-menu-opened {
        overflow: hidden;
    }
    .header__topbar .container .popup-menu .category {
        border-left: 1px solid #141414;
        border-right: 1px solid #141414;
        margin-bottom: 0;
    }
    .header__topbar .container .popup-menu .category:last-child {
        border-bottom: 1px solid #141414;
    }
    .header__topbar .container .popup-menu .category>a,
    .header__topbar .container .popup-menu .category>span {
        padding-left: 10px;
        padding-right: 10px;
        display: flex;
    }
    .header__topbar .container .popup-menu .category>span {
        padding-top: 10px;
    }
    .header__topbar .container .popup-menu .subCategory {
        padding: 0;
    }
    .header__topbar .container .popup-menu .subCategory .show-products {
        padding-left: 25px;
        padding-right: 10px;
    }
}

@media (min-width: 768px) {
    .header__topbar .container .popup-menu .inner-block {
        width: 250px;
        margin-left: 15px;
    }
    .header__topbar .container .popup-menu .products-block {
        position: absolute;
        top: 25px;
        left: 365px;
        right: 25px;
    }
}

@media (min-width: 992px) {
    .header__topbar .container .popup-menu .inner-block {
        width: 300px;
    }
    .header__topbar .container .popup-menu .products-block {
        left: 415px;
    }
}

@media (min-width: 1200px) {
    .header__topbar .container .popup-menu .inner-block {
        width: 350px;
    }
    .header__topbar .container .popup-menu .products-block {
        left: 465px;
    }
}

.header__topbar {
    padding: 40px 0;
}

.header__subbar {
    background-color: #141414;
    padding: 6px 0;
}

.header__subbar a {
    color: #fff;
}

.header__burger button {
    border: 0;
    background: none;
}

.header__search input {
    padding-right: 35px;
}

.header__search form {
    position: relative;
}

.header__search form button {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.header__search button {
    border: 0;
    background: none;
}

.header__menu ul,
.header__menu2 ul {
    display: flex;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 600;
}

.header__menu ul {
    margin-right: -25px;
}

.header__menu ul>li {
    padding: 0 25px;
}

.header__menu a {
    color: #141414;
    border-bottom: 2px solid #fff;
    font-size: 20px;
}

.header__menu a:hover {
    border-color: #FFD530;
    text-decoration: none;
}

.header__menu2 {
    flex: 1;
}

.header__menu2 ul {
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
}

.header__menu2 ul>li {
    padding: 0 35px;
}

.header__menu2 a {
    border-bottom: 2px solid #141414;
}

.header__menu2 a:hover {
    border-color: #fff;
    text-decoration: none;
}

.header__phones {
    display: flex;
    flex-direction: column;
}

.header__phones a {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 700;
}

.header__phones a:hover {
    text-decoration: none;
}

.header__phones a img {
    margin-right: 5px;
}

.header__lang {
    margin-left: 70px;
    font-weight: 700;
}

.header__lang a.dropdown-toggle:hover {
    text-decoration: none;
}

.header__lang .dropdown-item {
    color: #141414;
}

.header__search-mobile,
.header__lang-mobile,
.search-backdrop {
    display: none;
}

@media (max-width: 991px) {
    .header__menu,
    .header__menu2 {
        display: none;
    }
    .header__callback {
        flex: 1;
        text-align: right;
    }
    .header__lang {
        margin-left: 20px;
    }
}

@media (max-width: 575px) {
    .header__lang {
        display: none;
    }
    .header__callback .button {
        min-width: auto;
    }
    .header__search {
        position: relative;
    }
    .header__search form {
        display: none;
        position: absolute;
        right: -4px;
        top: 0;
        z-index: 2;
    }
    .search-backdrop.active {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
    }
    .header__search form.active {
        display: block;
    }
    .header__search-mobile,
    .header__lang-mobile {
        display: block;
    }
    .header__lang-mobile {
        font-weight: 600;
        font-size: 20px;
        color: #141414;
        margin-left: 10px;
    }
    .header__lang-mobile a {
        color: #141414;
    }
    .header__search-mobile button {
        background-color: #DBDBDB;
        border-radius: 50%;
        width: 34px;
        height: 34px;
    }
    .header__logo {
        flex: 1;
        margin-left: 20px;
    }
    .header__logo img {
        max-width: 150px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header__menu a,
    .header__menu2 a {
        font-size: 16px;
    }
    .header__menu ul>li,
    .header__menu2 ul>li {
        padding: 0 10px;
    }
    .header__menu ul {
        margin-right: -10px;
    }
}

main {
    min-height: 100px;
}


/* Footer */

.footer,
.footer a {
    color: #fff;
}

.footer__phone,
.footer__email {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.footer__email {
    font-weight: 400;
    margin-top: 20px;
}

.footer__center {
    text-align: center;
    font-weight: 700;
    font-size: 14px;
}

.footer__left {
    text-align: center;
}

.footer__center p {
    margin: 0;
}

.footer__center br {
    display: block;
    padding: 20px 0 0;
    content: " ";
    line-height: 22px;
}

.footer__logo {
    filter: brightness(0) invert(1);
}

.footer {
    background-color: #141414;
}

.footer__menu {
    background: #2f2f2f;
    padding: 25px 0;
}

.footer__menu ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer__menu a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 2px solid #2f2f2f;
}

.footer__menu a:hover {
    border-color: #fff;
    text-decoration: none;
}

.footer__logo,
.footer__copyright {
    margin-bottom: 10px;
    font-size: 14px;
}

.footer__developer {
    margin-bottom: 20px;
    font-size: 14px;
}

.footer__contacts-link {
    margin-top: 25px;
}

@media (max-width: 991px) {
    .footer__center,
    .footer__right {
        margin-top: 20px;
    }
    .footer__menu ul>li {
        padding: 0 10px;
    }
    .footer__menu ul {
        margin: 0 -10px;
    }
}

@media (min-width: 992px) {
    .footer .container {
        display: flex;
    }
    .footer__left,
    .footer__right {
        width: 30%;
    }
    .footer__left {
        text-align: left;
    }
    .footer__center {
        width: 40%;
        font-size: 20px;
    }
    .footer__phone,
    .footer__email {
        display: flex;
        flex-direction: column;
        justify-content: right;
        align-items: flex-end;
        font-size: 20px;
    }
    .footer__menu ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .footer__menu a {
        font-size: 20px;
    }
}


/* landing buy */

#landing-buy {
    overflow: hidden;
}

#landing-buy .inner-block {
    padding: 50px 150px;
    background: url('/upload/buy-bg.svg') no-repeat;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    position: relative;
    max-width: 960px;
    margin: 0 auto;
    z-index: 2;
}

#landing-buy .inner-block p {
    position: relative;
    z-index: 2;
}

#landing-buy .inner-block .buy-girl {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1;
}

#landing-buy .landing-title {
    margin-bottom: 25px;
}

@media (min-width: 320px) and (max-width: 991px) {
    #landing-buy .inner-block {
        padding: 50px 150px;
        margin: 0 -150px;
    }
    #landing-buy .inner-block .buy-girl {
        bottom: auto;
        top: 10px;
        left: 150px;
        max-width: 50px;
    }
}

@media (max-width: 575px) {
    #landing-buy .inner-block {
        background: none;
        position: relative;
        background-color: #f1f1f1;
        padding: 0 50px;
        margin: 100px -50px;
    }
    #landing-buy .inner-block .buy-girl {
        top: -60px;
        max-width: 50px;
        left: 45px;
    }
    #landing-buy .inner-block:before {
        content: ' ';
        position: absolute;
        top: -75px;
        height: 200px;
        width: 100%;
        left: 0;
        right: 0;
        background: url('/upload/buy-bg-mobile.svg') no-repeat top center;
    }
    #landing-buy .inner-block:after {
        content: ' ';
        position: absolute;
        bottom: -75px;
        height: 200px;
        width: 100%;
        left: 0;
        right: 0;
        background: url('/upload/buy-bg-mobile.svg') no-repeat bottom center;
    }
}

#landing-addservices {
    font-size: 14px;
    font-weight: 600;
    overflow: hidden;
}

#landing-addservices .landing-title {
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.addservices__left {
    background-color: rgba(20, 20, 20, 0.7);
    color: #fff;
    position: relative;
    padding: 25px;
}

.addservices__right {
    background-color: #FFD530;
    position: relative;
    padding: 25px;
    margin-left: 50px;
    margin-right: -50px;
    margin-top: -25px;
}

@media (max-width: 575px) {
    .addservices__right {
        margin-right: -15px;
    }
    .addservices__left {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 768px) {
    .addservices__left {
        width: 50%;
        padding: 40px;
    }
    .addservices__left:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        width: 2000px;
        left: 0;
        transform: translateX(-100%);
        background-color: rgba(20, 20, 20, 0.7);
    }
    .addservices__left:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100px;
        right: 0;
        transform: translateX(100%);
        background-color: rgba(20, 20, 20, 0.7);
    }
    .addservices__right {
        margin-top: -100px;
        width: 50%;
        margin-left: 50%;
        padding: 40px;
    }
    .addservices__right:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        width: 2000px;
        right: 0;
        transform: translateX(100%);
        background-color: #FFD530;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .addservices__right {
        margin-top: -250px;
    }
}

.contacts-page .col-md-4 {
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .image img {
        margin: 0 auto;
    }
    .image {
        margin-top: 25px;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .contacts-page .address {
        text-align: center;
    }
    .contacts-page .col-md-4 {
        margin-bottom: 50px;
    }
}

.faq-block .inner-block {
    border: 1px solid #DBDBDB;
    border-radius: 70px;
    margin-bottom: 15px;
    min-height: 34px;
    font-weight: 600;
    color: #8a8a8a;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 50px;
}

.faq-block .inner-block::before {
    content: ' ';
    height: 34px;
    width: 34px;
    background-image: url('/upload/chevron-down.svg');
    background-repeat: no-repeat;
    left: -1px;
    top: -1px;
    position: absolute;
}

.faq-block .inner-block a {
    color: #8a8a8a;
}

@media (max-width: 767px) {
    .faq-block .inner-block {
        border-radius: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

.tech-block .inner-block a:not(.read-more) {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 22px;
    display: inline-block;
}

.virob-block {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: 25px -40px 0;
}

.virob-block .inner-block {
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 40px;
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    .virob-block {
        margin-left: -15px;
        margin-right: -15px;
    }
    .virob-block .inner-block {
        padding: 0 15px;
    }
}

.works-block .inner-block .image,
#landing-blog .inner-block .image {
    position: relative;
}

#landing-blog .inner-block .image .overlay,
.works-block .inner-block .image .overlay {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 12px;
}

.works-block {
    display: flex;
    flex-wrap: wrap;
}

.works-block .inner-block .image {
    margin-bottom: 15px;
}

.works-block .inner-block .image .overlay a,
#landing-blog .inner-block .image .overlay a {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .works-block {
        margin: 0 -15px;
    }
    .works-block .inner-block {
        padding: 0 15px;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .works-block .inner-block {
        width: 33.33333%;
        margin-bottom: 30px;
    }
    .tech-block {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
    }
    .tech-block .inner-block {
        width: 50%;
        display: flex;
        padding: 0 15px;
        margin-bottom: 35px;
    }
    .tech-block .inner-block .image {
        width: 40%;
        margin-right: 25px;
    }
    .tech-block .inner-block .description {
        width: 60%;
    }
    .virob-block .inner-block {
        width: 20%;
    }
}

.catalog-page {
    display: flex;
    flex-wrap: wrap;
}

.catalog-page .catalog-block {
    margin-bottom: 30px;
}

.catalog-page .catalog-block .inner-block {
    position: relative;
}

.catalog-page .catalog-block .inner-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    padding: 20px;
}

.catalog-page .catalog-block .overlay .title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 15px;
}

.catalog-page .catalog-block .overlay a {
    color: #fff;
}

.catalog-page .catalog-block .inner-block .catalog-block-plus {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateY(50%) translateX(-50%);
}

.hidden-category {
    display: none;
    flex: 1 1 100%;
    width: 100%;
    margin: 0 0 30px 0;
    background-color: #5b5b5b;
    color: #fff;
    padding: 15px;
}

.hidden-category .button {
    padding: 0 15px;
}

.hidden-category .h4 {
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .catalog-page .catalog-block .button {
        font-size: 13px;
        min-width: auto;
        padding: 0 15px;
    }
}

@media (min-width: 768px) {
    .hidden-category {
        margin: 0 15px 30px 15px;
    }
    .catalog-page {
        margin: 0 -15px;
    }
    .catalog-page .catalog-block {
        width: 33.3333%;
        padding: 0 15px;
    }
    .catalog-order-2 {
        order: 2
    }
    .category-hidden-2 {
        order: 3;
    }
    .catalog-order-3 {
        order: 3
    }
    .category-hidden-3 {
        order: 4;
    }
    .catalog-order-4 {
        order: 4
    }
    .category-hidden-4 {
        order: 5;
    }
    .catalog-order-5 {
        order: 5
    }
    .category-hidden-5 {
        order: 6;
    }
    .catalog-order-6 {
        order: 6
    }
    .category-hidden-6 {
        order: 7;
    }
    .catalog-order-7 {
        order: 7
    }
    .category-hidden-7 {
        order: 8;
    }
    .catalog-order-8 {
        order: 8
    }
    .category-hidden-8 {
        order: 9;
    }
    .catalog-order-9 {
        order: 9
    }
    .category-hidden-9 {
        order: 10;
    }
}

@media (min-width: 992px) {
    .catalog-page .catalog-block .overlay .title {
        font-size: 20px;
    }
}

.catalog-subcategories .sucat-block {
    margin-bottom: 30px;
}

.catalog-subcategories .sucat-block .inner-block {
    position: relative;
}

.catalog-subcategories .sucat-block .inner-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding: 15px;
}

.catalog-subcategories .sucat-block .inner-block a {
    color: #fff;
}

.description-block {
    background-color: #141414;
    margin-bottom: 30px;
}

.description-block .inner-block {
    padding: 30px;
    color: #fff;
}

.description-block .inner-block .description a {
    text-decoration: none;
}

.description-block .inner-block .description a:hover {
    text-decoration: none;
}

.description-block .inner-block .h2 {
    text-transform: uppercase;
    margin-bottom: 25px;
}

.description-block .action {
    margin-top: 30px;
}

.description-block .action>div:first-child {
    font-size: 20px;
}

.description-block .price-block {
    display: inline-block;
    background-color: #FFD530;
    padding: 5px 15px;
    color: #141414;
    font-weight: 700;
}

@media (max-width: 767px) {
    .description-block .inner-block {
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .description-block .inner-block .image {
        order: 0;
        margin-top: 0;
        margin-bottom: 25px;
    }
    .description-block .inner-block .description {
        order: 1;
    }
}

@media (min-width: 768px) {
    .description-block .inner-block {
        display: flex;
    }
    .description-block .inner-block {
        margin: 0 -15px;
    }
    .description-block .inner-block .image {
        width: 45%;
        padding: 0 15px;
    }
    .description-block .inner-block .description {
        width: 55%;
        padding: 0 15px;
    }
}

@media (max-width: 1199px) {
    .description-block .action>div:first-child {
        margin-bottom: 15px;
    }
}

@media (min-width: 1200px) {
    .description-block .action {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

#categories-tabs-text {
    background-color: #5b5b5b;
    padding: 15px;
    color: #fff;
    margin-bottom: 30px;
}

#categories-tabs-text a {
    color: #fff;
    text-decoration: underline;
}

#categories-tabs-text a:hover {
    text-decoration: none;
}

#categories-tabs-title .nav-link {
    background-color: #DBDBDB;
    font-weight: 600;
    border-radius: 0;
    border: 3px solid #fff;
}

#categories-tabs-title .nav-link.active {
    border-color: #5b5b5b;
}

@media (max-width: 767px) {
    #categories-tabs-title .nav-item {
        width: 100%;
    }
}

@media (max-width: 575px) {
    .catalog-subcategories .sucat-block .inner-block {
        max-height: 100px;
        overflow: hidden;
    }
}

@media(min-width: 576px) {
    .catalog-subcategories {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
    }
    .catalog-subcategories .sucat-block {
        width: 50%;
        padding: 0 15px;
    }
    .catalog-subcategories .sucat-block .inner-block {
        max-height: 250px;
        overflow: hidden;
    }
}

@media(min-width: 992px) {
    .catalog-subcategories .sucat-block {
        width: 25%;
    }
}

.img-gallery-product,
.img-gallery {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
    width: 100%;
}

.img-gallery-product>a,
.img-gallery a {
    position: relative;
    margin-bottom: 15px;
}

.img-gallery-product>a:hover,
.img-gallery a:hover {
    text-decoration: none;
}

.img-gallery-product>a>.overlay,
.img-gallery .overlay {
    text-align: center;
}

#landing-carousel .owl-carousel {
    height: 400px;
    overflow: hidden;
    position: relative;
}

#landing-carousel .owl-carousel .item {
    height: 400px;
    background-position: center center;
    background-size: cover;
}

@media (min-width: 1200px) {
    #landing-carousel .owl-carousel {
        height: 480px;
    }
    #landing-carousel .owl-carousel .item {
        height: 480px;
    }
}

#landing-carousel .owl-carousel .owl-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

#landing-blog .container {
    position: relative;
}

#landing-blog .container .owl-nav {
    position: absolute;
    top: -90px;
    right: 0;
    z-index: 500;
}

@media (max-width: 991px) {
    #landing-blog .container .owl-nav {
        position: absolute;
        top: -70px;
    }
}

#landing-blog .owl-prev img {
    transform: rotate(180deg);
}

#landing-blog .owl-nav button:hover {
    background-color: transparent;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #141414;
}

.owl-theme .owl-dots .owl-dot span {
    background: none;
    border: 1px solid #141414;
    transition: all 0.2s linear;
}

#landing-about {
    color: #fff;
}

#landing-about .inner-block {
    display: flex;
}

#landing-about .inner-block .img-mobile {
    display: none;
}

#landing-about .inner-block .h2 {
    margin-bottom: 20px;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    #landing-about .inner-block {
        flex-direction: column;
    }
    #landing-about .inner-block .image {
        display: none;
    }
    #landing-about .inner-block .img-mobile {
        display: block;
        margin: 0 0 15px;
    }
    #landing-about .inner-block .text {
        order: 2;
    }
}

@media (min-width: 768px) {
    #landing-about .inner-block .image {
        width: 40%;
    }
    #landing-about .inner-block .text {
        width: 60%;
        margin-right: 15px;
    }
}

@media (min-width: 768px) {
    .our-works {
        display: flex;
        margin: 0 -15px;
    }
    .our-works>div {
        width: 50%;
        padding: 0 15px;
    }
}

.MagicZoom {
    margin-bottom: 15px!important;
}

.blog-gallery {
    margin-bottom: 15px;
}

.modal-content {
    position: relative;
}

.modal-content .close {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 999;
}

.modal-title {
    text-align: center;
    margin-bottom: 25px;
}

.modal-content .form-contacts button {
    margin: 0 auto;
}

@media (min-width: 992px) {
    .modal-body {
        padding: 30px 30px 25px 30px;
    }
}

.fixed-top-price {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #141414;
    padding: 10px 0;
}

.fixed-top-price .inner-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fixed-top-price .inner-block .price-block {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}

@media (max-width: 767px) {
    .fixed-top-price .inner-block .price-block {
        font-size: 16px;
    }
    .fixed-top-price .button {
        min-width: 150px;
        font-size: 12px;
    }
}

.comments-block,
.comments-block__inner {
    margin-top: 25px;
}

.comment>.comment {
    margin-left: 25px;
    margin-top: 15px;
}

.comments-answer {
    display: none;
    margin-left: 25px;
    margin-top: 15px;
}

.comments-answer.active {
    display: block;
}

.comments-answer-show {
    margin-top: 15px;
    margin-left: 25px;
}

.comment .user {
    font-weight: 700;
}

.comment .text {
    margin-top: 10px;
}

.comment .date {
    font-size: 13px;
}

.user-raty img {
    width: 17px;
    height: 17px;
}

.comments-block .btn-outline-black {
    border-color: #8a8a8a;
    color: #8a8a8a;
}

.comments-block .raty {
    margin-bottom: 15px;
}

.comments-block .h3 {
    margin-bottom: 25px;
}

.product-rating {
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-raty-number {
    margin-top: 5px;
    font-weight: normal;
    margin-left: 10px;
    font-size: 16px;
}

.page-header-price {
    text-transform: none;
    background-color: #FFD530;
    display: inline-block;
    margin-top: 15px;
    padding: 10px 15px;
    font-size: 22px;
}

@media (min-width: 992px) {
    .page-header-price {
        display: none;
    }
}